/* =======================
   RESET
======================= */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: 'Inter', sans-serif;
    background: var(--background);
    color: var(--dark);
    overflow-x: hidden;
}

.container {
    width: 90%;
    max-width: 1300px;
    margin: auto;
}

section {
    padding: 100px 0;
}

/* =======================
   HEADER
======================= */
header {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 1000;

    background: linear-gradient(180deg,
            rgba(255, 255, 255, .97),
            rgba(252, 248, 248, .95));

    backdrop-filter: blur(20px);

    border-bottom: 1px solid rgba(220, 20, 60, .08);
}

nav {
    display: flex;
    justify-content: space-between;
    align-items: center;

    height: 85px;
}

.logo {
    display: flex;
    align-items: center;
}

.logo img {
    height: 55px;
    width: auto;
}

.menu {
    display: flex;
    gap: 35px;
}

.menu a {
    text-decoration: none;
    color: var(--dark);
    font-weight: 600;
    transition: .3s;
}

.menu a:hover {
    color: var(--primary);
}